 <section>
    <div class="mf-indiv-top-banner">
        <div class="mf-indiv-top-banner__img">
            <img data-src="${properties.topbannerimg}" alt="${properties.topbannerimgalt}" class="lozad">
        </div>
        <div class="mf-container mob-pd--0">
            <div class="mf-indiv-top-banner-bg">
                <div class="top-banner-header-wrapp">
                    <div class="top-banner-title-img"><img
                            data-src="${properties.topbannertitleimg}" alt="${properties.topbannertitleimgalt}" class="lozad"></div>
                    <p class="top-banner-title">${properties.topbannertitletxt}</p>
                </div>
                <div class="top-banner-calc-wrapper">
                    <div class="top-banner-aum-main">
                        <p class="top-banner-aum-lable">${properties.aumlabel}</p>
                        <p class="top-banner-aum-count">₹${properties.aumamt}</p>
                    </div>
                    <div class="top-banner-total-main">
                        <p class="top-banner-aum-lable">${properties.schemelabel}</p>
                        <p class="top-banner-aum-count">${properties.schemecount}</p>
                    </div>
                    <div class="top-banner-year-main">
                        <p class="top-banner-aum-lable">${properties.inceptionlabel}</p>
                        <p class="top-banner-aum-count">${properties.inceptionyear}</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

